details,
main {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  text-decoration: none;
  background-color: transparent;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: ButtonText dotted 1px;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: "Source Sans Pro", system-ui, -apple-system, system-ui,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.container {
  /* padding: 0 40px; */
  max-width: 1000px;
  margin: 0 auto;
}
.product-card .product-card__img {
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.product-card a.product-card__name {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.hero-card::before {
  content: "";
  background-color: #3d3f44;
  border: 2px solid #3d3f44;
  position: absolute;
  left: 10px;
  right: -10px;
  top: 10px;
  bottom: -10px;
  z-index: -1;
}
.home-categories__card::before {
  content: "";
  background-color: #3d3f44;
  border: 2px solid #3d3f44;
  position: absolute;
  left: 10px;
  right: -10px;
  top: 10px;
  bottom: -10px;
  z-index: -1;
}
.call-card::before {
  content: "";
  background-color: #3ba956;
  border: 2px solid #3ba956;
  position: absolute;
  left: 10px;
  right: -10px;
  top: 10px;
  bottom: -10px;
  z-index: -1;
}
.call-card.call-card-horizontal {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: calc(100% - 10px);
  border: none;
}
.call-card.call-card-horizontal .call-card__left {
  border: 2px solid #3ba956;
}
.call-card.call-card-horizontal .call-card__left a.call-card__visit {
  margin-bottom: 20px;
}
.call-card.call-card-horizontal .call-card__right {
  background-color: #3ba956;
  padding: 10px;
  position: relative;
  margin: 10px -10px -4px -2px;
}
.call-card.call-card-horizontal .call-card__right .arrow-top_desktop {
  display: inline-block;
}
.call-card.call-card-horizontal .call-card__right .arrow-top_mobile {
  display: none;
}
.call-card.call-card-horizontal .call-card__right .call-card__frame {
  border: 2px solid #fff;
  height: 100%;
}

.call-card__logo {
  max-width: 200px;
  margin: 50px auto;
  text-align: center;
}

.call-card__logo img {
  max-height: 50px;
  margin: 0 auto;
}
.call-card__visit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.call-card__visit img {
  height: 12px;
  margin-left: 10px;
}
.call-card__features {
  text-transform: uppercase;
  margin: 15px 0 !important;
}
.call-card-small {
  display: grid;
  grid-template-columns: auto auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.call-card-small h4 {
  font-size: 24px !important;
  margin: 0 !important;
  color: #3ba956 !important;
  line-height: 1 !important;
}
.review-wrapper-wordpress header.site-header {
  max-width: 1200px;
}
.review-wrapper p {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
.review-wrapper .heading-hero {
  font-size: 66px;
  font-weight: 900;
}
.review-wrapper .subheading-hero {
  color: #c2c2c2;
  font-family: "Source Sans Pro", system-ui, -apple-system, system-ui,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  font-size: 18px;
  line-height: 27px;
  max-width: 560px;
}
.review__date {
  font-size: 12px !important;
  color: #3d3f44;
  font-weight: 900 !important;
  font-family: "Source Sans Pro", system-ui, -apple-system, system-ui,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}
.review__date .review__publish {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-style: italic;
  color: #c2c2c2;
  margin-right: 5px;
}
.loadmore {
  border: 2px solid #3ba956;
  display: block;
  color: #3ba956;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  text-transform: uppercase;
  padding: 10px 0;
  margin-top: 30px;
}
.loadmore:hover {
  color: #ffffff;
  background-color: #3ba956;
}
.tns-outer {
  padding: 0 !important;
}
.tns-outer [hidden] {
  display: none !important;
}
.tns-outer [aria-controls],
.tns-outer [data-action] {
  cursor: pointer;
}
.tns-slider {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.tns-slider > .tns-item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.tns-horizontal.tns-subpixel {
  white-space: nowrap;
}
.tns-horizontal.tns-subpixel > .tns-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}
.tns-horizontal.tns-no-subpixel:after {
  content: "";
  display: table;
  clear: both;
}
.tns-horizontal.tns-no-subpixel > .tns-item {
  float: left;
}
.tns-horizontal.tns-carousel.tns-no-subpixel > .tns-item {
  margin-right: -100%;
}
.tns-no-calc {
  position: relative;
  left: 0;
}
.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px;
}
.tns-gallery > .tns-item {
  position: absolute;
  left: -100%;
  -webkit-transition: opacity, -webkit-transform;
  transition: transform, opacity, -webkit-transform;
  -o-transition: transform, opacity;
}
.tns-gallery > .tns-slide-active {
  position: relative;
  left: auto !important;
}
.tns-gallery > .tns-moving {
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.tns-autowidth {
  display: inline-block;
}
.tns-lazy-img {
  -webkit-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
  opacity: 0.6;
}
.tns-lazy-img.tns-complete {
  opacity: 1;
}
.tns-ah {
  -webkit-transition: height;
  -o-transition: height;
  transition: height;
}
.tns-ovh {
  overflow: hidden;
}
.tns-visually-hidden {
  position: absolute;
  left: -10000em;
}
.tns-transparent {
  opacity: 0;
  visibility: hidden;
}
.tns-fadeIn {
  opacity: 1;
  z-index: 0;
}
.tns-fadeOut,
.tns-normal {
  opacity: 0;
  z-index: -1;
}
.tns-vpfix {
  white-space: nowrap;
}
.tns-vpfix > div,
.tns-vpfix > li {
  display: inline-block;
}
.tns-t-subp2 {
  margin: 0 auto;
  width: 310px;
  position: relative;
  height: 10px;
  overflow: hidden;
}
.tns-t-ct {
  width: 2333.3333333%;
  width: calc(100% * 70 / 3);
  position: absolute;
  right: 0;
}
.tns-t-ct:after {
  content: "";
  display: table;
  clear: both;
}
.tns-t-ct > div {
  width: 1.4285714%;
  width: calc(100% / 70);
  height: 10px;
  float: left;
}
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
[hidden],
template {
  display: none;
}
.responsive-nav {
  background: #c6edfa;
  padding: 25px;
}
.responsive-nav .responsive-logo {
  float: left;
}
.responsive-nav ol,
.responsive-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.responsive-nav table {
  border-collapse: collapse;
  border-spacing: 0;
}
.responsive-nav caption,
.responsive-nav td,
.responsive-nav th {
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}
.responsive-nav blockquote,
.responsive-nav q {
  quotes: none;
}
.responsive-nav blockquote:after,
.responsive-nav blockquote:before,
.responsive-nav q:after,
.responsive-nav q:before {
  content: "";
  content: none;
}
.responsive-nav a img {
  border: none;
}
.responsive-nav .wrapper {
  max-width: 1170px;
  margin: 0 auto;
}
.responsive-nav h1 {
  font-size: 2.8em;
  line-height: 1.6em;
}
.responsive-nav nav ul ul {
  display: none;
}
.responsive-nav nav ul ul li {
  float: none;
}
.responsive-nav nav li {
  float: left;
}
.responsive-nav .has_children {
  margin-top: 20px;
}
.responsive-nav .has_children ul li a {
  font-size: 15px !important;
}
.responsive-nav nav li a {
  text-decoration: none;
  display: inline-block;
  margin: 10px 0 0;
  padding: 5px 0;
}
.responsive-nav nav li a:link,
.responsive-nav nav li a:visited {
  color: #445147;
  border: none;
  background-color: inherit;
  display: inline-block;
  font-weight: 500;
  font-size: 20px;
  width: 100%;
  text-align: center !important;
}
.responsive-nav nav li a:link:hover,
.responsive-nav nav li a:visited:hover {
  color: #000;
}
.responsive-nav nav li:hover ul {
  display: block;
  position: absolute;
}
.responsive-nav input.toggle,
.responsive-nav label.toggle {
  display: none;
  text-align: right;
  color: #000;
}
.responsive-nav label.toggle {
  font-weight: 900;
  font-size: 30px;
  margin-top: -7px;
}
.bg-gray {
  background-color: #f6f6f6;
}
.bg-lightblue {
  background-color: #c6edfa;
}
.p-0 {
  padding: 0;
}
.pt-normal {
  padding-top: 40px;
}
.m-0 {
  margin: 0;
}
.m-normal {
  margin: 40px;
}
.mt-normal {
  margin-top: 40px;
}
.mt-xlarge {
  margin-top: 110px;
}
.mb-normal {
  margin-bottom: 40px;
}
.ml-normal {
  margin-left: 40px;
}
.mr-normal {
  margin-right: 40px;
}
.ml-auto {
  margin-left: auto;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.cursor-pointer {
  cursor: pointer;
}
.block {
  display: block;
}
.border-box {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.breaker {
  height: 1px;
  border: none;
}
.icon {
  display: inline-block;
  vertical-align: top;
  background-color: transparent;
  background-position: bottom;
}
.container.container-small {
  max-width: 420px;
}
.container-wide {
  margin: 0 100px;
}
.page-wrapper {
  margin-top: 110px;
  margin-bottom: 40px;
}
.grid-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: grid;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flex-horizontal-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex-vertical-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
button {
  cursor: pointer;
}
.btn {
  font-family: ProximaNova;
  font-size: 16px;
  font-weight: 500;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 5px 21px;
  border: none;
  height: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-sm {
  height: 25px;
}
.btn-md {
  height: 34px;
}
.btn-primary {
  background-color: #0053e6;
  color: #fff;
}
.btn-default {
  background-color: #fff;
  border: 1px solid #dce7f3;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  font-variant-ligatures: none;
  -webkit-font-variant-ligatures: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
.heading-hero {
  font-size: 52px;
  color: #000;
  font-weight: 900;
  padding-top: 2rem;
  margin: 0;
}
.subheading-hero {
  color: #3d3f44;
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  margin-top: 1rem;
}
.subheading-hero-2 {
  font-weight: 700;
  color: #3d3f44;
  font-size: 24px;
  line-height: 29px;
  margin-top: 3rem;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: 0;
}
.home-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 525px;
  height: 75px;
  background: #fff;
  -webkit-box-shadow: 0 6px 20px 0 rgba(232, 232, 232, 0.7);
  box-shadow: 0 6px 20px 0 rgba(232, 232, 232, 0.7);
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.home-form-field {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 100%;
  border: none;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
  font-weight: 400;
  font-size: 18px;
  color: #092353;
  padding: 0 30px;
}
.home-form-field::-webkit-input-placeholder {
  color: #8f969f;
}
.home-form-item {
  background-color: #3ba956;
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  padding: 0 40px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border: none;
  line-height: 1.3;
  -webkit-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.home-form-item:hover {
  background-color: #2e8343;
}
.home-form-item i {
  margin-right: 5px;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.navbar {
  width: 100%;
  overflow: hidden;
  padding-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
}
.navbar li {
  list-style: none;
}
.navbar ul.menu {
  margin: 0;
  padding: 0;
}
.navbar nav {
  margin-left: auto;
}
.navbar .navbar-parent-link {
  float: left;
  margin-right: 0;
}
.navbar .dropdown {
  margin-right: 25px;
  float: left;
}
.navbar a {
  color: #000;
  border: none;
  background-color: inherit;
  display: inline-block;
  font-weight: 600;
  font-size: 16px;
}
.navbar a:hover {
  color: #3ba956;
}
.navbar .sub-menu {
  display: block;
  padding: 14px 17px;
  position: absolute;
  background-color: #f9f9f9;
  -webkit-box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 5;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  visibility: hidden;
  margin-top: 5px;
  -webkit-transition: 25ms;
  -o-transition: 25ms;
  transition: 25ms;
  list-style: none;
}
.navbar .sub-menu a {
  line-height: 1.8;
  display: block;
  margin-right: 10px;
}
.navbar .dropdown:hover .sub-menu {
  visibility: visible;
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
.logo-img img {
  max-width: 200px;
}
.responsive-nav li ul li a {
  font-size: 15px !important;
}
.featured-logos-wrapper h5 {
  font-weight: 700;
  font-size: 12px;
  color: #c2c2c2;
  text-align: center;
  margin-top: 0.5rem;
  text-transform: uppercase;
}
.featured-logos-wrapper .featured-logos {
  text-align: center;
}
.featured-logos-wrapper .featured-logos .featured-logos-item {
  margin: 0 10px;
  width: auto;
  height: 20px;
  opacity: 0.3;
}
.product-card {
  padding: 0 !important;
  margin-bottom: 10px;
  height: 258px !important;
}
.product-card * {
  -webkit-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.product-card:hover {
  background-color: #fff !important;
}
.product-card:hover a.product-card__name {
  background-color: #3d3f44;
  color: #3ba956;
}
.product-card:hover a.product-card__name img.hover {
  display: inline-block;
}
.product-card:hover a.product-card__name img.normal {
  display: none;
}
.product-card .product-card__read-review {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  text-align: center;
  display: block;
  border: 2px solid #c2c2c2;
  margin: 10px;
  padding: 10px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  color: #3ba956;
}
.product-card .product-card__info {
  margin: 0 10px;
  padding: 0 20px;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 32px;
  line-height: 16px;
}
.product-card .product-card__img {
  height: 110px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.product-card .product-card__img img {
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
  padding: 20px;
}

.product-card a.product-card__name {
  font-size: 21px;
  line-height: 1.9;
  display: block;
  font-weight: 600;
  background-color: #3ba956;
  color: #fff;
  width: 100%;
  text-align: center;
  height: 40px;
}
.product-card a.product-card__name img {
  height: 12px;
  margin-left: 7px;
}
.product-card a.product-card__name img.hover {
  display: none;
}
.hero-card {
  background-color: #fff;
  border: 2px solid #3d3f44;
  padding: 15px;
  position: relative;
  height: 220px;
  -webkit-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.hero-card.hero-card__category {
  padding: 11px;
}
.hero-card.hero-card__category:hover .hero-card__title {
  color: #3ba956;
}
.hero-card.hero-card__category:hover .hero-card__subtitle {
  color: #fff;
}
.hero-card.hero-card__category .hero-card__title {
  color: #3d3f44;
  font-size: 24px;
  text-align: left;
  line-height: 28px;
  display: block;
  height: auto;
}
.hero-card.hero-card__category .hero-card__img {
  text-align: center;
  margin: 0 auto;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}
.hero-card.hero-card__category .hero-card__img img {
  max-width: 80px;
  max-height: 80px;
}
.hero-card.hero-card__category .hero-card__subtitle {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-weight: 400;
  color: #111;
  font-size: 16px;
  line-height: 28px;
  margin-top: 7px;
}
.hero-card:hover {
  background-color: #3d3f44;
}
.hero-card:hover::before {
  background-color: transparent;
}
.hero-card__img {
  height: 143px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.hero-card__img img {
  max-width: 100%;
}
.hero-card__title {
  text-align: center;
  color: #3ba956;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 85px;
}
.home-categories__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.home-categories__card {
  background-color: #fff;
  border: 2px solid #3d3f44;
  padding: 20px 20px 60px;
  -webkit-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  position: relative;
}
.home-categories__subtitle {
  font-size: 24px;
  line-height: 29px;
  color: #3ba956;
  font-weight: 700;
  display: block;
  margin-bottom: 10px;
}
.home-categories__subtitle:hover {
  color: #2e8343;
}
.home-categories__title {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  color: #111;
  font-weight: 400;
  font-size: 21px;
  line-height: 34px;
  margin-bottom: 13px;
}
.home-categories__link {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 28px;
  color: #3ba956;
  font-weight: 700;
  display: block;
  margin-bottom: 8px;
}
.home-categories__link:hover {
  color: #2e8343;
}
.home-categories__see-all {
  text-transform: uppercase;
  font-weight: 700;
  color: #c2c2c2;
  font-size: 16px;
  display: block;
  text-align: center;
  border: 2px solid #c2c2c2;
  padding: 9px;
  background: #fff;
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
}
.home-categories__see-all:hover {
  background-color: #3ba956;
  color: #fff;
  border-color: #3ba956;
}
.home-categories__card-small {
  padding: 20px;
}
.home-categories__card-small .home-categories__subtitle {
  margin-bottom: 0;
}
.home-categories__card-small .home-categories__title {
  font-size: 16px;
  margin-bottom: 0;
  line-height: 1.6;
  margin-top: 0.3rem;
}
.home-footer {
  width: 100%;
  overflow: hidden;
  padding: 22px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}
.home-footer-copyright {
  opacity: 0.6;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  color: #606976;
  letter-spacing: 0.88px;
}
.home-footer-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-left: auto;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.88px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.home-footer .home-footer-links div {
  color: #d8d8d8;
  padding: 0 5px;
}
.home-footer .home-footer-copyright span {
  color: #d8d8d8;
}
.home-footer .home-footer-links .go-to-top {
  opacity: 1;
  margin-left: 20px;
  cursor: pointer;
  padding: 0;
}
.home-footer .home-footer-links a {
  color: #606976;
  opacity: 0.6;
}
.home-footer .home-footer-links a:hover {
  color: #1b1e22;
}
.subscribe__wrapper {
  background-color: #f6f6f6;
  padding: 20px 0 40px;
}
.subscribe__wrapper .home-form {
  margin: 0 auto;
}
.subscribe__wrapper h2 {
  color: #111;
  font-weight: 700;
  font-size: 36px;
  line-height: 46px;
  margin: 0 0 15px;
}
.subscribe__wrapper h2 span {
  color: #3d3f44;
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1;
  margin-top: 9px;
  display: block;
  margin-bottom: 0;
}
.subscribe__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.call-card {
  background-color: #fff;
  border: 2px solid #3ba956;
  width: 320px;
  -webkit-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  position: relative;
  margin-bottom: 40px;
  font-family: "Source Sans Pro", system-ui, -apple-system, system-ui,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.call-card.call-card-horizontal .call-card__right .call-card__features {
  margin: 20px 10px 70px;
}
.call-card.call-card-horizontal .call-card__right .call-card__try {
  border-color: #fff;
  color: #fff !important;
  left: 20px;
  right: 20px;
  text-decoration: none !important;
  bottom: 16px;
  line-height: 1;
  position: absolute;
}
.call-card__visit {
  background-color: #3ba956;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 24px;
  font-weight: 700;
  padding: 10px 0;
  color: #fff !important;
  text-decoration: none !important;
  line-height: 1;
}
.call-card__try {
  border: 2px solid #3ba956;
  text-align: center;
  color: #3ba956 !important;
  text-decoration: none !important;
  text-transform: uppercase;
  font-weight: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px 0;
  margin: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.call-card__try:hover {
  background: rgba(59, 169, 86, 0.1);
}
.call-card__try img {
  height: 12px;
  margin-left: 5px;
}
.call-card__features {
  list-style-type: none;
  padding: 0;
  color: #3d3f44;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
}
.call-card__features li {
  -webkit-background-size: 15px 15px;
  background: url(images/static-front-page-2020/icons/checkmark.svg) left top
    no-repeat;
  -webkit-background-size: 15px 15px;
  background-size: 15px;
  padding-left: 23px;
  padding-top: 0;
  margin-left: 10px !important;
  margin: 7px 10px;
  list-style-type: none !important;
  line-height: 1;
  font-family: "Source Sans Pro", system-ui, -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.call-card-small {
  display: grid;
  grid-template-columns: auto auto;
  border-top: 1px solid #3ba956;
  border-bottom: 1px solid #3ba956;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15px 0 12px;
  text-decoration: none !important;
  margin-top: -1px !important;
}
.call-card-small:hover {
  color: #34964c;
}
.call-card-small div.arrow-right {
  text-align: right;
}
.call-card-small img {
  height: 15px;
  margin-left: auto;
  margin-bottom: -2px;
}
.call-card-small h4 {
  font-weight: 700;
}
.call-card-small p {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif !important;
  font-size: 16px !important;
  color: #111 !important;
  margin: 5px 0 7px 0 !important;
  line-height: 1 !important;
}
.category .entry {
  margin-bottom: 20px;
}
.archive-description {
  margin-bottom: 40px;
}
.archive-title {
  font-size: 56px;
  margin: 0;
}
.authority-subtitle,
.button,
.entry-title a:focus,
.entry-title a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .highlight a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-responsive-menu .genesis-nav-menu a:focus,
.genesis-responsive-menu .genesis-nav-menu a:hover,
.menu-toggle:focus,
.menu-toggle:hover,
.more-link,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"],
.site-container div.wpforms-container-full .wpforms-form input[type="submit"],
.sub-menu-toggle:focus,
.sub-menu-toggle:hover,
a,
button,
h4,
h5,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  color: #3ba956;
}
.review-wrapper .subheading-hero-2 {
  font-size: 42px;
  text-align: center;
  color: #111;
  font-weight: 900;
  margin-bottom: 40px;
}
.review-wrapper-wordpress .site-inner {
  padding-top: 0;
}
.archive-pagination .pagination-next > a,
.archive-pagination .pagination-previous > a,
.menu-toggle,
.sub-menu-toggle {
  border-color: #3ba956;
  color: #3ba956;
}
.archive-pagination .active a,
.archive-pagination .pagination-next > a:focus,
.archive-pagination .pagination-next > a:hover,
.archive-pagination .pagination-previous > a:focus,
.archive-pagination .pagination-previous > a:hover,
.archive-pagination li a:focus,
.archive-pagination li a:hover,
.button:focus,
.button:hover,
.enews-widget input[type="submit"]:focus,
.enews-widget input[type="submit"]:hover,
.genesis-nav-menu .highlight a:focus,
.genesis-nav-menu .highlight a:hover,
.menu-toggle:focus,
.menu-toggle:hover,
.more-link:focus,
.more-link:hover,
.sidebar .enews-widget input[type="submit"]:focus,
.sidebar .enews-widget input[type="submit"]:hover,
.site-container
  div.wpforms-container-full
  .wpforms-form
  button[type="submit"]:focus,
.site-container
  div.wpforms-container-full
  .wpforms-form
  button[type="submit"]:hover,
.site-container
  div.wpforms-container-full
  .wpforms-form
  input[type="submit"]:focus,
.site-container
  div.wpforms-container-full
  .wpforms-form
  input[type="submit"]:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover,
a.button:focus,
a.button:hover,
button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
  background-color: #3ba956;
  border-color: #3ba956;
  color: #000;
}
.category .site-container .site-inner {
  margin: 0 auto;
  max-width: 1200px !important;
}
.full-width-content.page .content,
.full-width-content.single .content {
  margin-bottom: 0;
}
.review-wrapper-wordpress .site-inner,
.review-wrapper-wordpress .wrap {
  width: 100% !important;
  max-width: 100% !important;
}
.review-wrapper-wordpress header.site-header,
.site-footer {
  max-width: 1200px;
  margin: 0 auto;
}
.entry-title {
  margin-bottom: 15px;
}
.entry {
  margin-bottom: 0;
}
.entry-header {
  margin-bottom: 15px;
}
.category-page .latest-content__read-all {
  margin: 20px auto 0;
  text-align: center;
  display: block;
}
.home-wrapper.home-category-wrapper {
  background-image: none;
  height: auto;
  padding-bottom: 25px;
}
.home-wrapper.home-category-wrapper .heading-hero {
  font-size: 66px;
  font-weight: 900;
  line-height: 66px;
}
.home-wrapper .home-wrapper-bg {
  position: absolute;
  left: 0;
  bottom: -20px;
  right: 0;
  margin: 0 auto;
  text-align: center;
  max-width: 1000px;
  z-index: 1;
}
.home-wrapper .heading-hero,
.home-wrapper .home-form {
  z-index: 2;
  position: relative;
}
.home-categories__wrapper {
  padding-bottom: 50px;
}
.home-categories__wrapper h2 {
  font-weight: 900;
  font-size: 42px;
  line-height: 46px;
  color: #111;
  margin-top: 40px;
  margin-bottom: 20px;
}
.home-guides__wrapper {
  padding-top: 40px;
  padding-bottom: 20px;
}
.home-guides__wrapper h2 {
  color: #111;
  font-weight: 900;
  font-size: 42px;
  line-height: 46px;
  margin: 0 0 15px;
}
.home-guides__section-title {
  display: block;
  font-weight: 700;
  border-bottom: 1px solid #c2c2c2;
  font-size: 18px;
  line-height: 27px;
  text-transform: uppercase;
}
.home-guides__grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 30px;
}
.home-guides__card:hover h3 {
  color: #2e8343;
}
.home-guides__card h3 {
  color: #3ba956;
  font-weight: 700;
  line-height: 34px;
  font-size: 28px;
  margin-bottom: 0;
}
.home-guides__card p {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  color: #111;
  font-size: 21px;
  line-height: 34px;
  font-weight: 400;
  margin-top: 10px;
}
.home-guides__card.home-guides__card-sm h3 {
  font-size: 24px;
  line-height: 29px;
}
.home-guides__card.home-guides__card-sm p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 30px;
}
.latest-content__wrapper {
  padding: 50px 0 20px;
}
.latest-content__heading {
  display: grid;
  grid-template-columns: auto auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px;
}
.latest-content__heading h2 {
  color: #111;
  font-size: 42px;
  line-height: 46px;
  font-weight: 900;
  margin: 0;
}
.latest-content__heading h3 {
  font-size: 42px;
  margin: 0;
}
.latest-content__subheading {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-weight: 400;
  font-size: 21px;
  line-height: 34px;
  margin-top: 20px;
}
.latest-content__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.latest-content__card .latest-content__date {
  text-transform: uppercase;
  color: #c2c2c2;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  margin-bottom: 5px;
  height: 20px;
}
.latest-content__card p {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #111;
  margin-top: 10px;
}
.latest-content__card .latest-content__title {
  font-size: 24px;
  line-height: 29px;
  color: #3ba956;
  font-weight: 700;
}
.latest-content__card .latest-content__title:hover {
  color: #2e8343;
}
.latest-content__card .latest-content__continue {
  text-transform: uppercase;
  color: #3ba956;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}
.latest-content__card .latest-content__continue:hover {
  color: #2e8343;
}
.tns-nav {
  display: none;
}
.customize-controls .next,
.customize-controls .prev,
.customize-controls img {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 80px;
  width: 80px;
  outline: 0;
  margin-top: 42px;
  cursor: pointer;
}
.customize-controls .next {
  margin-left: auto;
  right: 0;
}
.customize-controls .prev {
  left: 0;
}
.hero-cards-wrapper {
  position: relative;
}
.tns-item {
  height: 270px;
}
.hero-cards__slider .tns-slide-active:first-child {
  opacity: 0.5;
}
.latest-content__read-all {
  color: #3ba956;
  border: 2px solid #3ba956;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  max-width: 200px;
  padding: 13px 26px;
  margin-left: auto;
}
.latest-content__read-all:hover {
  background-color: #3ba956;
  color: #fff;
}
.category-page hr {
  border-color: #c2c2c2;
  opacity: 0.2;
  margin: 20px 0;
}
.category-page .latest-content__heading h2 {
  margin-bottom: 50px;
}
.category-page .latest-content__wrapper {
  padding: 50px 0;
}
.container-small {
  max-width: 680px;
  margin: 0 auto;
}
.category__latest-posts .category__latest-title {
  font-size: 42px;
  line-height: 46px;
  color: #111;
  font-weight: 900;
  margin-bottom: 15px;
  margin-top: 35px;
}
.category__latest-posts .category__latest-subtitle {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  color: #111;
  font-size: 21px;
  line-height: 34px;
  font-weight: 400;
  margin-bottom: 30px;
}
.category__latest-posts {
  padding: 0 0 50px;
}
/* .blog-post-wrapper {
  margin: 50px auto;
}
.blog-post-wrapper p {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
.blog-post-wrapper img {
  max-width: 100%;
  display: block;
}
.blog-post-wrapper ul > li {
  list-style-type: disc;
}
.blog-post-wrapper a {
  color: #00cc5f;
  text-decoration: underline;
}
.blog-post-wrapper ol,
.blog-post-wrapper ul {
  margin-bottom: 28px;
  margin-left: 35px;
}
.blog-post-wrapper h2,
.blog-post-wrapper h3,
.blog-post-wrapper h4,
.blog-post-wrapper h5,
.blog-post-wrapper h6 {
  margin-bottom: 20px;
  margin-top: 40px;
  color: #000;
}
.blog-post-wrapper h2 {
  font-size: 42px;
  letter-spacing: -0.02em;
  line-height: 1.1;
}
.blog-post-wrapper h1 {
  font-size: 56px;
  letter-spacing: -0.03em;
  line-height: 1;
}
.blog-post-wrapper h3 {
  color: #111;
  font-size: 28px;
  letter-spacing: -0.01em;
  line-height: 1.23;
}
.blog-post-wrapper h4 {
  font-size: 24px;
  line-height: 1.2;
}
.blog-post-wrapper h5,
.blog-post-wrapper h6 {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-transform: uppercase;
} */
.entry-content {
  margin: 50px auto;
}
.entry-content p {
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
.entry-content img {
  max-width: 100%;
  display: block;
}
.entry-content ul > li {
  list-style-type: disc;
}
.entry-content a {
  color: #00cc5f;
  text-decoration: underline;
}
.entry-content ol,
.entry-content ul {
  margin-bottom: 28px;
  margin-left: 35px;
  font-family: "Libre Baskerville", "Times New Roman", Times, serif;
}
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  margin-bottom: 20px;
  margin-top: 40px;
  color: #000;
}
.entry-content h2 {
  font-size: 42px;
  letter-spacing: -0.02em;
  line-height: 1.1;
}
.entry-content h1 {
  font-size: 56px;
  letter-spacing: -0.03em;
  line-height: 1;
}
.entry-content h3 {
  color: #111;
  font-size: 28px;
  letter-spacing: -0.01em;
  line-height: 1.23;
}
.entry-content h4 {
  font-size: 24px;
  line-height: 1.2;
}
.entry-content h5,
.entry-content h6 {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-transform: uppercase;
}

.review-wrapper .responsive-nav,
.review-wrapper .subscribe__wrapper {
  background: #fff !important;
}
.review__slide {
  padding: 5px 0 60px;
  margin-bottom: 50px;
  font-family: "Source Sans Pro", system-ui, -apple-system, system-ui,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.review__date a {
  text-decoration: underline;
}
.bg-white {
  background-color: #fff;
}
.icon-logo {
  background-image: url(images/static-front-page-2020/logo.svg);
  width: 227px;
  height: 34px;
}
.icon-google {
  background-image: url(images/static-front-page-2020/icons/google.svg);
  width: 21px;
  height: 22px;
}
.home-wrapper {
  -webkit-background-size: 100% 100%;
  position: relative;
  height: 670px;
  background-image: url(images/static-front-page-2020/landing_bg.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
  z-index: 5;
}
.product-card__wrapper a {
  text-decoration: none;
}
.content-sidebar .site-container .site-inner {
  margin: 0 auto;
  max-width: 1200px !important;
}
.sidebar {
  margin-top: 60px;
}
.genesis-nav-menu a {
  padding: 12px 17px;
}
@media (min-width: 768px) {
  .hide-sm-up {
    display: none !important;
  }
}
@media (min-width: 1024px) {
  .customize-controls {
    display: none;
  }
  .customize-controls.customize-controls-review {
    display: block;
  }
  .tns-item {
    opacity: 1 !important;
  }
}
@media (min-width: 1171px) {
  .responsive-nav {
    display: none;
  }
}
@media (min-width: 1280px) {
  .customize-controls.customize-controls-review .next {
    right: -100px;
  }
  .customize-controls.customize-controls-review .prev {
    left: -100px;
  }
}
@media only screen and (max-width: 1250px) {
  .site-header .nav-primary {
    max-width: 850px;
  }
  .wp-custom-logo .title-area {
    margin: 0 auto;
    max-width: 200px;
    width: 200px;
  }
  .review-wrapper-wordpress header.site-header,
  .site-footer {
    padding: 0 20px;
  }
}
@media (max-width: 1170px) {
  .navbar {
    display: none;
  }
  .responsive-nav h1 {
    font-size: 1.6em;
    line-height: 1em;
  }
  .responsive-nav .toggle span,
  .responsive-nav input.toggle,
  .responsive-nav nav {
    display: none;
  }
  .responsive-nav input[type="checkbox"]:checked ~ nav,
  .responsive-nav label.toggle {
    display: block;
    cursor: pointer;
  }
  .responsive-nav nav li {
    float: none;
  }
  .responsive-nav nav li:hover ul {
    display: block;
    position: relative;
  }
  .responsive-nav nav li a,
  .responsive-nav nav li ul {
    display: block;
  }
}
@media (max-width: 1023px) {
  .container {
    max-width: none;
    padding: 0 40px;
  }
  .container-wide {
    margin: 0 30px;
  }
  .home-footer {
    text-align: center;
    display: block;
  }
  .home-footer-links {
    display: block;
    margin-top: 20px;
  }
  .home-footer-links div:nth-child(2) {
    display: none;
  }
  .home-footer-links div:last-child {
    margin-left: 0 !important;
    margin-top: 20px;
  }
  .home-footer-links a {
    display: block;
    margin-top: 10px;
  }
  .subscribe__wrapper h2 {
    text-align: center;
  }
  .subscribe__wrapper h2 span {
    margin-bottom: 2rem;
  }
  .subscribe__grid {
    grid-template-columns: 1fr;
  }
  .home-wrapper {
    height: auto;
    padding-bottom: 50px;
  }
  .latest-content__read-all {
    margin: 0;
    max-width: 100%;
    width: auto;
    display: block;
    text-align: center;
    margin-top: 2rem;
  }
}
@media only screen and (max-width: 860px) {
  .review__slide {
    margin: 0 -5%;
  }
}
@media (max-width: 767px) {
  .container {
    max-width: none;
    margin: 0 20px;
    padding: 0;
  }
  .container-wide {
    margin: 0 20px;
  }
  .page-wrapper {
    margin-top: 60px;
  }
  .heading-hero {
    font-size: 42px;
    line-height: 44px;
  }
  .subheading-hero {
    font-size: 16px;
    line-height: 28px;
  }
  .subheading-hero-2 {
    margin-top: 2rem;
  }
  .home-form-field {
    font-size: 14px;
  }
  .home-form-item {
    font-size: 16px;
    padding: 0 25px;
  }
  .home-form-item span {
    display: none;
  }
  .featured-logos-wrapper h5 {
    margin-top: 30px;
  }
  .home-categories__grid,
  .home-guides__grid,
  .latest-content__grid {
    grid-template-columns: 1fr;
  }
  .hero-cards-wrapper {
    margin: 0 -20px;
  }
  .hide-sm {
    display: none !important;
  }
}
@media (max-width: 639px) {
  .call-card {
    width: 100%;
  }
  .call-card.call-card-horizontal {
    grid-template-columns: 1fr;
  }
  .call-card.call-card-horizontal .call-card__left {
    border-bottom: 0;
  }
  .call-card.call-card-horizontal .call-card__left a.call-card__visit {
    margin-bottom: 0;
  }
  .call-card.call-card-horizontal .call-card__right .arrow-top_desktop {
    display: none;
  }
  .call-card.call-card-horizontal .call-card__right .arrow-top_mobile {
    display: inline-block;
  }
  .call-card.call-card-horizontal .call-card__right {
    background-color: #fff;
    border: 2px solid #3ba956;
    border-top: none;
    padding: 5px 0 0;
    margin: 0;
  }
  .call-card.call-card-horizontal .call-card__right .call-card__features {
    margin: 20px 10px !important;
  }
  .call-card.call-card-horizontal .call-card__right .call-card__try {
    position: initial;
    border-color: #3ba956;
    color: #3ba956 !important;
  }
}

.entry-meta {
  font-size: 12px !important;
}

/* .review__slide {
  margin-top: -60px !important;
} */